// INDEX FILE IMPRESSUM

<template>
  <div class="content">
    <MapViewOL />
  </div>
</template>

<script>
import MapViewOL from '@/components/MapViewOL'
export default {
  components: {
    MapViewOL
  },
  methods: {}
}
</script>

<style scoped></style>
